


float pm_d_y[]= 
{
 3.5,
 3.67616,
 3.85136,
 4.02562,
 4.19893,
 4.3713,
 4.54273,
 4.71322,
 4.88278,
 5.0514,
 5.21908,
 5.38584,
 5.55166,
 5.71656,
 5.88053,
 6.04358,
 6.20571,
 6.36692,
 6.52722,
 6.6866,
 6.84506,
 7.00262,
 7.15926,
 7.315,
 7.46984,
 7.62377,
 7.7768,
 7.92893,
 8.08017,
 8.23051,
 8.37996,
 8.52852,
 8.67619,
 8.82297,
 8.96887,
 9.11389,
 9.25802,
 9.40128,
 9.54366,
 9.68517,
 9.8258,
 9.96556,
 10.1045,
 10.2425,
 10.3797,
 10.516,
 10.6514,
 10.786,
 10.9197,
 11.0526,
 11.1846,
 11.3158,
 11.4461,
 11.5756,
 11.7042,
 11.832,
 11.9589,
 12.0851,
 12.2103,
 12.3348,
 12.4584,
 12.5812,
 12.7031,
 12.8242,
 12.9445,
 13.064,
 13.1827,
 13.3005,
 13.4176,
 13.5338,
 13.6492,
 13.7638,
 13.8775,
 13.9905,
 14.1027,
 14.2141,
 14.3246,
 14.4344,
 14.5434,
 14.6516,
 14.759,
 14.8656,
 14.9714,
 15.0764,
 15.1807,
 15.2841,
 15.3868,
 15.4887,
 15.5899,
 15.6902,
 15.7898,
 15.8887,
 15.9867,
 16.084,
 16.1805,
 16.2763,
 16.3713,
 16.4655,
 16.559,
 16.6518,
 16.7438,
 16.835,
 16.9255,
 17.0152,
 17.1042,
 17.1925,
 17.28,
 17.3668,
 17.4529,
 17.5382,
 17.6228,
 17.7066,
 17.7898,
 17.8722,
 17.9538,
 18.0348,
 18.1151,
 18.1946,
 18.2734,
 18.3515,
 18.4289,
 18.5056,
 18.5815,
 18.6568,
 18.7314,
 18.8052,
 18.8784,
 18.9509,
 19.0226,
 19.0937,
 19.1641,
 19.2338,
 19.3028,
 19.3712,
 19.4388,
 19.5058,
 19.5721,
 19.6377,
 19.7027,
 19.7669,
 19.8305,
 19.8935,
 19.9557,
 20.0155,
 20.0699,
 20.1239,
 20.1772,
 20.2301,
 20.2824,
 20.3342,
 20.3855,
 20.4362,
 20.4864,
 20.5361,
 20.5852,
 20.6338,
 20.6819,
 20.7295,
 20.7765,
 20.8231,
 20.8691,
 20.9146,
 20.9596,
 21.0041,
 21.048,
 21.0915,
 21.1344,
 21.1768,
 21.2188,
 21.2602,
 21.3011,
 21.3415,
 21.3814,
 21.4208,
 21.4598,
 21.4982,
 21.5361,
 21.5735,
 21.6105,
 21.6469,
 21.6829,
 21.7183,
 21.7533,
 21.7878,
 21.8218,
 21.8553,
 21.8884,
 21.9209,
 21.953,
 21.9846,
 22.0157,
 22.0464,
 22.0766,
 22.1063,
 22.1355,
 22.1643,
 22.1926,
 22.2204,
 22.2478,
 22.2747,
 22.3011,
 22.3271,
 22.3526,
 22.3777,
 22.4023,
 22.4264,
 22.4501,
 22.4734,
 22.4962,
 22.5185,
 22.5404,
 22.5618,
 22.5828,
 22.6034,
 22.6235,
 22.6431,
 22.6624,
 22.6812,
 22.6995,
 22.7174,
 22.7349,
 22.7519,
 22.7685,
 22.7847,
 22.8005,
 22.8158,
 22.8307,
 22.8452,
 22.8592,
 22.8728,
 22.886,
 22.8988,
 22.9112,
 22.9231,
 22.9347,
 22.9458,
 22.9565,
 22.9668,
 22.9766,
 22.9861,
 22.9952,
 23.0038,
 23.0121,
 23.0199,
 23.0274,
 23.0344,
 23.0411,
 23.0473,
 23.0532,
 23.0586,
 23.0637,
 23.0684,
 23.0727,
 23.0765,
 23.08,
 23.0832,
 23.0859,
 23.0882,
 23.0902,
 23.0918,
 23.093,
 23.0938,
 23.0942,
 23.0943,
 23.094,
 23.0933,
 23.0923,
 23.0909,
 23.0891,
 23.0869,
 23.0844,
 23.0815,
 23.0783,
 23.0746,
 23.0707,
 23.0663,
 23.0616,
 23.0566,
 23.0512,
 23.0454,
 23.0393,
 23.0329,
 23.026,
 23.0189,
 23.0114,
 23.0035,
 22.9862,
 22.9615,
 22.9368,
 22.9118,
 22.8867,
 22.8615,
 22.8361,
 22.8106,
 22.7849,
 22.7591,
 22.7331,
 22.707,
 22.6807,
 22.6543,
 22.6277,
 22.601,
 22.5741,
 22.5471,
 22.52,
 22.4927,
 22.4653,
 22.4377,
 22.41,
 22.3821,
 22.3542,
 22.326,
 22.2978,
 22.2693,
 22.2408,
 22.2121,
 22.1833,
 22.1543,
 22.1253,
 22.096,
 22.0667,
 22.0372,
 22.0076,
 21.9778,
 21.9479,
 21.9179,
 21.8878,
 21.8575,
 21.8271,
 21.7965,
 21.7659,
 21.7351,
 21.7041,
 21.6731,
 21.6419,
 21.6106,
 21.5792,
 21.5476,
 21.516,
 21.4842,
 21.4523,
 21.4202,
 21.3881,
 21.3558,
 21.3234,
 21.2908,
 21.2582,
 21.2255,
 21.1926,
 21.1596,
 21.1265,
 21.0932,
 21.0599,
 21.0264,
 20.9929,
 20.9592,
 20.9254,
 20.8915,
 20.8574,
 20.8233,
 20.789,
 20.7547,
 20.7202,
 20.6856,
 20.651,
 20.6162,
 20.5813,
 20.5462,
 20.5111,
 20.4759,
 20.4406,
 20.4051,
 20.3696,
 20.334,
 20.2982,
 20.2624,
 20.2264,
 20.1904,
 20.1542,
 20.118,
 20.0816,
 20.0452,
 20.0087,
 19.972,
 19.9353,
 19.8984,
 19.8615,
 19.8245,
 19.7873,
 19.7501,
 19.7128,
 19.6754,
 19.6379,
 19.6003,
 19.5626,
 19.5249,
 19.487,
 19.4491,
 19.411,
 19.3729,
 19.3347,
 19.2964,
 19.258,
 19.2195,
 19.1809,
 19.1423,
 19.1036,
 19.0647,
 19.0258,
 18.9869,
 18.9478,
 18.9086,
 18.8694,
 18.8301,
 18.7907,
 18.7512,
 18.7117,
 18.6721,
 18.6324,
 18.5926,
 18.5527,
 18.5128,
 18.4728,
 18.4327,
 18.3926,
 18.3523,
 18.312,
 18.2717,
 18.2312,
 18.1907,
 18.1501,
 18.1094,
 18.0687,
 18.0279,
 17.987,
 17.9461,
 17.9051,
 17.864,
 17.8229,
 17.7817,
 17.7404,
 17.6991,
 17.6577,
 17.6163,
 17.5748,
 17.5332,
 17.4915,
 17.4498,
 17.4081,
 17.3662,
 17.3244,
 17.2824,
 17.2404,
 17.1984,
 17.1563,
 17.1141,
 17.0719,
 17.0296,
 16.9872,
 16.9449,
 16.9024,
 16.8599,
 16.8174,
 16.7748,
 16.7321,
 16.6894,
 16.6467,
 16.6039,
 16.561,
 16.5181,
 16.4752,
 16.4322,
 16.3892,
 16.3461,
 16.3029,
 16.2598,
 16.2165,
 16.1733,
 16.13,
 16.0866,
 16.0432,
 15.9998,
 15.9563,
 15.9128,
 15.8693,
 15.8257,
 15.7821,
 15.7384,
 15.6947,
 15.6509,
 15.6072,
 15.5634,
 15.5195,
 15.4756,
 15.4317,
 15.3878,
 15.3438,
 15.2998,
 15.2557,
 15.2117,
 15.1675,
 15.1234,
 15.0792,
 15.035,
 14.9908,
 14.9466,
 14.9023,
 14.858,
 14.8137,
 14.7693,
 14.7249,
 14.6805,
 14.6361,
 14.5917,
 14.5472,
 14.5027,
 14.4582,
 14.4137,
 14.3691,
 14.3245,
 14.2799,
 14.2353,
 14.1907,
 14.146,
 14.1014,
 14.0567,
 14.012,
 13.9673,
 13.9226,
 13.8778,
 13.8331,
 13.7883,
 13.7436,
 13.6988,
 13.654,
 13.6092,
 13.5644,
 13.5195,
 13.4747,
 13.4299,
 13.385,
 13.3402,
 13.2953,
 13.2504,
 13.2056,
 13.1607,
 13.1158,
 13.0709,
 13.026,
 12.9811,
 12.9363,
 12.8914,
 12.8465,
 12.8016,
 12.7567,
 12.7118,
 12.6669,
 12.622,
 12.5771,
 12.5323,
 12.4874,
 12.4425,
 12.3977,
 12.3528,
 12.308,
 12.2631,
 12.2183,
 12.1734,
 12.1286,
 12.0838,
 12.039,
 11.9939,
 11.9464,
 11.899,
 11.8516,
 11.8043,
 11.7571,
 11.71,
 11.6629,
 11.6159,
 11.569,
 11.5221,
 11.4753,
 11.4286,
 11.382,
 11.3354,
 11.2889,
 11.2425,
 11.1961,
 11.1498,
 11.1036,
 11.0574,
 11.0114,
 10.9654,
 10.9194,
 10.8736,
 10.8278,
 10.7821,
 10.7364,
 10.6909,
 10.6454,
 10.6,
 10.5546,
 10.5093,
 10.4642,
 10.419,
 10.374,
 10.329,
 10.2841,
 10.2393,
 10.1946,
 10.1499,
 10.1053,
 10.0608,
 10.0163,
 9.97195,
 9.92766,
 9.88345,
 9.83931,
 9.79525,
 9.75127,
 9.70736,
 9.66353,
 9.61978,
 9.57611,
 9.53251,
 9.48899,
 9.44555,
 9.40219,
 9.3589,
 9.3157,
 9.27258,
 9.22953,
 9.18656,
 9.14367,
 9.10087,
 9.05814,
 9.01549,
 8.97292,
 8.93043,
 8.88803,
 8.8457,
 8.80345,
 8.76129,
 8.7192,
 8.6772,
 8.63528,
 8.59344,
 8.55168,
 8.51001,
 8.46841,
 8.4269,
 8.38548,
 8.34413,
 8.30287,
 8.26169,
 8.22059,
 8.17957,
 8.13865,
 8.0978,
 8.05704,
 8.01636,
 7.97576,
 7.93525,
 7.89483,
 7.85449,
 7.81423,
 7.77406,
 7.73398,
 7.69398,
 7.65407,
 7.61424,
 7.5745,
 7.53484,
 7.49527,
 7.45579,
 7.41639,
 7.37708,
 7.33786,
 7.29872,
 7.25967,
 7.22071,
 7.18184,
 7.14305,
 7.10436,
 7.06575,
 7.02723,
 6.98879,
 6.95045,
 6.9122,
 6.87403,
 6.83595,
 6.79797,
 6.76007,
 6.72226,
 6.68454,
 6.64692,
 6.60938,
 6.57193,
 6.53458,
 6.49731,
 6.46014,
 6.42305,
 6.38606,
 6.34916,
 6.31235,
 6.27563,
 6.23901,
 6.20247,
 6.16603,
 6.12968,
 6.09343,
 6.05727,
 6.0212,
 5.98522,
 5.94934,
 5.91355,
 5.87785,
 5.84225,
 5.80674,
 5.77133,
 5.73601,
 5.70078,
 5.66565,
 5.63062,
 5.59567,
 5.56083,
 5.52608,
 5.49143,
 5.45687,
 5.42241,
 5.38804,
 5.35377,
 5.31959,
 5.28552,
 5.25154,
 5.21765,
 5.18387,
 5.15018,
 5.11659,
 5.08309,
 5.0497,
 5.0164,
 4.9832,
 4.9501,
 4.9171,
 4.88419,
 4.85139,
 4.81868,
 4.78608,
 4.75357,
 4.72116,
 4.68885,
 4.65664,
 4.62453,
 4.59253,
 4.56062,
 4.52881,
 4.4971,
 4.4655,
 4.43399,
 4.40259,
 4.37129,
 4.34009,
 4.30899,
 4.27799,
 4.2471,
 4.21631,
 4.18562,
 4.15503,
 4.12455,
 4.09417,
 4.06389,
 4.03371,
 4.00364,
 3.97368,
 3.94381,
 3.91405,
 3.8844,
 3.85485,
 3.8254,
 3.79606,
 3.76682,
 3.73769,
 3.70866,
 3.67974,
 3.65093,
 3.62222,
 3.59361,
 3.56511,
 3.53672,
 3.50844,
 3.48026,
 3.45219,
 3.42422,
 3.39636,
 3.36861,
 3.34097,
 3.31343,
 3.28601,
 3.25869,
 3.23147,
 3.20437,
 3.17738,
 3.15049,
 3.12371,
 3.09705,
 3.07049,
 3.04404,
 3.0177,
 2.99147,
 2.96534,
 2.93933,
 2.91343,
 2.88764,
 2.86196,
 2.8364,
 2.81094,
 2.78559,
 2.76036,
 2.73523,
 2.71022,
 2.68532,
 2.66053,
 2.63585,
 2.61129,
 2.58684,
 2.5625,
 2.53827,
 2.51416,
 2.49016,
 2.46627,
 2.44249,
 2.41883,
 2.39529,
 2.37186,
 2.34854,
 2.32533,
 2.30225,
 2.27927,
 2.25641,
 2.23367,
 2.21104,
 2.18852,
 2.16612,
 2.14384,
 2.12167,
 2.09962,
 2.07769,
 2.05587,
 2.03417,
 2.01258,
 1.99111,
 1.96976,
 1.94853,
 1.92741,
 1.90641,
 1.88553,
 1.86477,
 1.84413,
 1.8236,
 1.80319,
 1.7829,
 1.76273,
 1.74268,
 1.72275,
 1.70293,
 1.68324,
 1.66367,
 1.64421,
 1.62488,
 1.60566,
 1.58657,
 1.5676,
 1.54874,
 1.53001,
 1.5114,
 1.49291,
 1.47455,
 1.4563,
 1.43817,
 1.42017,
 1.40229,
 1.38453,
 1.3669,
 1.34938,
 1.33199,
 1.31473,
 1.29758,
 1.28056,
 1.26366,
 1.24689,
 1.23024,
 1.21371,
 1.19731,
 1.18103,
 1.16488,
 1.14885,
 1.13294,
 1.11717,
 1.10151,
 1.08598,
 1.07058,
 1.0553,
 1.04015,
 1.02513,
 1.01023,
 0.995455,
 0.980808,
 0.966289,
 0.951896,
 0.937631,
 0.923492,
 0.909481,
 0.895598,
 0.881842,
 0.868215,
 0.854715,
 0.841344,
 0.828101,
 0.814987,
 0.802002,
 0.789145,
 0.776418,
 0.76382,
 0.751351,
 0.739012,
 0.726803,
 0.714724,
 0.702775,
 0.690956,
 0.679268,
 0.667711,
 0.656284,
 0.644989,
 0.633824,
 0.622791,
 0.61189,
 0.60112,
 0.590482,
 0.579976,
 0.569603,
 0.559362,
 0.549253,
 0.539277,
 0.529434,
 0.519724,
 0.510148,
 0.500704,
 0.491395,
 0.482219,
 0.473177,
 0.464269,
 0.455496,
 0.446857,
 0.438352,
 0.429983,
 0.421748,
 0.413649,
 0.405685,
 0.397856,
 0.390163,
 0.382606,
 0.375185,
 0.3679,
 0.360751,
 0.353739,
 0.346864,
 0.340125,
 0.333524,
 0.327059,
 0.320732,
 0.314543,
 0.308492,
 0.302578,
 0.296802,
 0.291165,
 0.285666,
 0.280306,
 0.275084,
 0.270001,
 0.265058,
 0.260254,
 0.255589,
 0.251064,
 0.246678,
 0.242433,
 0.238327,
 0.234362,
 0.230538,
 0.226854,
 0.223311,
 0.219909,
 0.216648,
 0.213529,
 0.210551,
 0.207714,
 0.20502,
 0.202467,
 0.200057,
};

float pm_d_x[]=
{300,
300.35, 
300.701,
301.051,
301.401,
301.752,
302.102,
302.452,
302.803,
303.153,
303.503,
303.854,
304.204,
304.554,
304.905,
305.255,
305.605,
305.956,
306.306,
306.656,
307.007,
307.357,
307.708,
308.058,
308.408,
308.759,
309.109,
309.459,
309.81,
310.16,
310.51,
310.861,
311.211,
311.561,
311.912,
312.262,
312.612,
312.963,
313.313,
313.663,
314.014,
314.364,
314.714,
315.065,
315.415,
315.765,
316.116,
316.466,
316.816,
317.167,
317.517,
317.867,
318.218,
318.568,
318.918,
319.269,
319.619,
319.969,
320.32,
320.67,
321.021,
321.371,
321.721,
322.072,
322.422,
322.772,
323.123,
323.473,
323.823,
324.174,
324.524,
324.874,
325.225,
325.575,
325.925,
326.276,
326.626,
326.976,
327.327,
327.677,
328.027,
328.378,
328.728,
329.078,
329.429,
329.779,
330.129,
330.48,
330.83,
331.18,
331.531,
331.881,
332.231,
332.582,
332.932,
333.282,
333.633,
333.983,
334.333,
334.684,
335.034,
335.385,
335.735,
336.085,
336.436,
336.786,
337.136,
337.487,
337.837,
338.187,
338.538,
338.888,
339.238,
339.589,
339.939,
340.289,
340.64,
340.99,
341.34,
341.691,
342.041,
342.391,
342.742,
343.092,
343.442,
343.793,
344.143,
344.493,
344.844,
345.194,
345.544,
345.895,
346.245,
346.595,
346.946,
347.296,
347.646,
347.997,
348.347,
348.698,
349.048,
349.398,
349.749,
350.099,
350.449,
350.8,
351.15,
351.5,
351.851,
352.201,
352.551,
352.902,
353.252,
353.602,
353.953,
354.303,
354.653,
355.004,
355.354,
355.704,
356.055,
356.405,
356.755,
357.106,
357.456,
357.806,
358.157,
358.507,
358.857,
359.208,
359.558,
359.908,
360.259,
360.609,
360.959,
361.31,
361.66,
362.01,
362.361,
362.711,
363.062,
363.412,
363.762,
364.113,
364.463,
364.813,
365.164,
365.514,
365.864,
366.215,
366.565,
366.915,
367.266,
367.616,
367.966,
368.317,
368.667,
369.017,
369.368,
369.718,
370.068,
370.419,
370.769,
371.119,
371.47,
371.82,
372.17,
372.521,
372.871,
373.221,
373.572,
373.922,
374.272,
374.623,
374.973,
375.323,
375.674,
376.024,
376.375,
376.725,
377.075,
377.426,
377.776,
378.126,
378.477,
378.827,
379.177,
379.528,
379.878,
380.228,
380.579,
380.929,
381.279,
381.63,
381.98,
382.33,
382.681,
383.031,
383.381,
383.732,
384.082,
384.432,
384.783,
385.133,
385.483,
385.834,
386.184,
386.534,
386.885,
387.235,
387.585,
387.936,
388.286,
388.636,
388.987,
389.337,
389.688,
390.038,
390.388,
390.739,
391.089,
391.439,
391.79,
392.14,
392.49,
392.841,
393.191,
393.541,
393.892,
394.242,
394.592,
394.943,
395.293,
395.643,
395.994,
396.344,
396.694,
397.045,
397.395,
397.745,
398.096,
398.446,
398.796,
399.147,
399.497,
399.847,
400.198,
400.548,
400.898,
401.249,
401.599,
401.949,
402.3,
402.65,
403,
403.351,
403.701,
404.052,
404.402,
404.752,
405.103,
405.453,
405.803,
406.154,
406.504,
406.854,
407.205,
407.555,
407.905,
408.256,
408.606,
408.956,
409.307,
409.657,
410.007,
410.358,
410.708,
411.058,
411.409,
411.759,
412.109,
412.46,
412.81,
413.16,
413.511,
413.861,
414.211,
414.562,
414.912,
415.262,
415.613,
415.963,
416.313,
416.664,
417.014,
417.365,
417.715,
418.065,
418.416,
418.766,
419.116,
419.467,
419.817,
420.167,
420.518,
420.868,
421.218,
421.569,
421.919,
422.269,
422.62,
422.97,
423.32,
423.671,
424.021,
424.371,
424.722,
425.072,
425.422,
425.773,
426.123,
426.473,
426.824,
427.174,
427.524,
427.875,
428.225,
428.575,
428.926,
429.276,
429.626,
429.977,
430.327,
430.677,
431.028,
431.378,
431.729,
432.079,
432.429,
432.78,
433.13,
433.48,
433.831,
434.181,
434.531,
434.882,
435.232,
435.582,
435.933,
436.283,
436.633,
436.984,
437.334,
437.684,
438.035,
438.385,
438.735,
439.086,
439.436,
439.786,
440.137,
440.487,
440.837,
441.188,
441.538,
441.888,
442.239,
442.589,
442.939,
443.29,
443.64,
443.99,
444.341,
444.691,
445.042,
445.392,
445.742,
446.093,
446.443,
446.793,
447.144,
447.494,
447.844,
448.195,
448.545,
448.895,
449.246,
449.596,
449.946,
450.297,
450.647,
450.997,
451.348,
451.698,
452.048,
452.399,
452.749,
453.099,
453.45,
453.8,
454.15,
454.501,
454.851,
455.201,
455.552,
455.902,
456.252,
456.603,
456.953,
457.303,
457.654,
458.004,
458.354,
458.705,
459.055,
459.406,
459.756,
460.106,
460.457,
460.807,
461.157,
461.508,
461.858,
462.208,
462.559,
462.909,
463.259,
463.61,
463.96,
464.31,
464.661,
465.011,
465.361,
465.712,
466.062,
466.412,
466.763,
467.113,
467.463,
467.814,
468.164,
468.514,
468.865,
469.215,
469.565,
469.916,
470.266,
470.616,
470.967,
471.317,
471.667,
472.018,
472.368,
472.719,
473.069,
473.419,
473.77,
474.12,
474.47,
474.821,
475.171,
475.521,
475.872,
476.222,
476.572,
476.923,
477.273,
477.623,
477.974,
478.324,
478.674,
479.025,
479.375,
479.725,
480.076,
480.426,
480.776,
481.127,
481.477,
481.827,
482.178,
482.528,
482.878,
483.229,
483.579,
483.929,
484.28,
484.63,
484.98,
485.331,
485.681,
486.031,
486.382,
486.732,
487.083,
487.433,
487.783,
488.134,
488.484,
488.834,
489.185,
489.535,
489.885,
490.236,
490.586,
490.936,
491.287,
491.637,
491.987,
492.338,
492.688,
493.038,
493.389,
493.739,
494.089,
494.44,
494.79,
495.14,
495.491,
495.841,
496.191,
496.542,
496.892,
497.242,
497.593,
497.943,
498.293,
498.644,
498.994,
499.344,
499.695,
500.045,
500.396,
500.746,
501.096,
501.447,
501.797,
502.147,
502.498,
502.848,
503.198,
503.549,
503.899,
504.249,
504.6,
504.95,
505.3,
505.651,
506.001,
506.351,
506.702,
507.052,
507.402,
507.753,
508.103,
508.453,
508.804,
509.154,
509.504,
509.855,
510.205,
510.555,
510.906,
511.256,
511.606,
511.957,
512.307,
512.657,
513.008,
513.358,
513.708,
514.059,
514.409,
514.76,
515.11,
515.46,
515.811,
516.161,
516.511,
516.862,
517.212,
517.562,
517.913,
518.263,
518.613,
518.964,
519.314,
519.664,
520.015,
520.365,
520.715,
521.066,
521.416,
521.766,
522.117,
522.467,
522.817,
523.168,
523.518,
523.868,
524.219,
524.569,
524.919,
525.27,
525.62,
525.97,
526.321,
526.671,
527.021,
527.372,
527.722,
528.073,
528.423,
528.773,
529.124,
529.474,
529.824,
530.175,
530.525,
530.875,
531.226,
531.576,
531.926,
532.277,
532.627,
532.977,
533.328,
533.678,
534.028,
534.379,
534.729,
535.079,
535.43,
535.78,
536.13,
536.481,
536.831,
537.181,
537.532,
537.882,
538.232,
538.583,
538.933,
539.283,
539.634,
539.984,
540.334,
540.685,
541.035,
541.385,
541.736,
542.086,
542.437,
542.787,
543.137,
543.488,
543.838,
544.188,
544.539,
544.889,
545.239,
545.59,
545.94,
546.29,
546.641,
546.991,
547.341,
547.692,
548.042,
548.392,
548.743,
549.093,
549.443,
549.794,
550.144,
550.494,
550.845,
551.195,
551.545,
551.896,
552.246,
552.596,
552.947,
553.297,
553.647,
553.998,
554.348,
554.698,
555.049,
555.399,
555.75,
556.1,
556.45,
556.801,
557.151,
557.501,
557.852,
558.202,
558.552,
558.903,
559.253,
559.603,
559.954,
560.304,
560.654,
561.005,
561.355,
561.705,
562.056,
562.406,
562.756,
563.107,
563.457,
563.807,
564.158,
564.508,
564.858,
565.209,
565.559,
565.909,
566.26,
566.61,
566.96,
567.311,
567.661,
568.011,
568.362,
568.712,
569.062,
569.413,
569.763,
570.114,
570.464,
570.814,
571.165,
571.515,
571.865,
572.216,
572.566,
572.916,
573.267,
573.617,
573.967,
574.318,
574.668,
575.018,
575.369,
575.719,
576.069,
576.42,
576.77,
577.12,
577.471,
577.821,
578.171,
578.522,
578.872,
579.222,
579.573,
579.923,
580.273,
580.624,
580.974,
581.324,
581.675,
582.025,
582.375,
582.726,
583.076,
583.427,
583.777,
584.127,
584.478,
584.828,
585.178,
585.529,
585.879,
586.229,
586.58,
586.93,
587.28,
587.631,
587.981,
588.331,
588.682,
589.032,
589.382,
589.733,
590.083,
590.433,
590.784,
591.134,
591.484,
591.835,
592.185,
592.535,
592.886,
593.236,
593.586,
593.937,
594.287,
594.637,
594.988,
595.338,
595.688,
596.039,
596.389,
596.74,
597.09,
597.44,
597.791,
598.141,
598.491,
598.842,
599.192,
599.542,
599.893,
600.243,
600.593,
600.944,
601.294,
601.644,
601.995,
602.345,
602.695,
603.046,
603.396,
603.746,
604.097,
604.447,
604.797,
605.148,
605.498,
605.848,
606.199,
606.549,
606.899,
607.25,
607.6,
607.95,
608.301,
608.651,
609.001,
609.352,
609.702,
610.052,
610.403,
610.753,
611.104,
611.454,
611.804,
612.155,
612.505,
612.855,
613.206,
613.556,
613.906,
614.257,
614.607,
614.957,
615.308,
615.658,
616.008,
616.359,
616.709,
617.059,
617.41,
617.76,
618.11,
618.461,
618.811,
619.161,
619.512,
619.862,
620.212,
620.563,
620.913,
621.263,
621.614,
621.964,
622.314,
622.665,
623.015,
623.365,
623.716,
624.066,
624.417,
624.767,
625.117,
625.468,
625.818,
626.168,
626.519,
626.869,
627.219,
627.57,
627.92,
628.27,
628.621,
628.971,
629.321,
629.672,
630.022,
630.372,
630.723,
631.073,
631.423,
631.774,
632.124,
632.474,
632.825,
633.175,
633.525,
633.876,
634.226,
634.576,
634.927,
635.277,
635.627,
635.978,
636.328,
636.678,
637.029,
637.379,
637.729,
638.08,
638.43,
638.781,
639.131,
639.481,
639.832,
640.182,
640.532,
640.883,
641.233,
641.583,
641.934,
642.284,
642.634,
642.985,
643.335,
643.685,
644.036,
644.386,
644.736,
645.087,
645.437,
645.787,
646.138,
646.488,
646.838,
647.189,
647.539,
647.889,
648.24,
648.59,
648.94,
649.291,
649.641,
649.991,};

